Asked questions

From FreeMind

Jump to: navigation, search
(OS X 10.8 (Mountain Lion) reports that the FreeMind download is damaged.)
(Uploading filename.mm (generated with FreeMind 0.9) triggers error)
 
Line 69: Line 69:
-
=== OS X 10.8 (Mountain Lion) and 10.9 (Maverick) reports that the FreeMind download is damaged. ===
+
=== OS X 10.8 (Mountain Lion) and 10.9 (Maverick) won't open the FreeMind application because it is not signed. ===
-
We found out the problem is rather security related (checksum or certificate could not be verified). Here is the solution:
+
There is an easy workaround, namely control-clicking on the icon and selecting Open. Or you can disable the check entirely (although this is not recommended):
-
* System preferences > Security & Privacy > (Press the lock and authenticate to enable the setting) -> Allow applications from anywhere.
+
* System Preferences > Security & Privacy > (Click the lock and authenticate to make changes) > Allow applications downloaded from anywhere.
-
* Open Freemind.
+
-
* Change the security & privacy back to its original setting.
+
-
* Freemind will always open once you've approved it the first time.
+
=== FreeMind cannot detect new version of Java. What can I do? ===
=== FreeMind cannot detect new version of Java. What can I do? ===
Line 109: Line 106:
* An older trick (related to 0.8 , 0.9 compatibility: clean-up attribute_registry nodes) is not applicable.
* An older trick (related to 0.8 , 0.9 compatibility: clean-up attribute_registry nodes) is not applicable.
* Two upload-related questions have no solutions on forum.
* Two upload-related questions have no solutions on forum.
 +
* Issue raised also in forum: https://sourceforge.net/p/freemind/discussion/22102/thread/182db588/
=== Which Java virtual machines does FreeMind actually work with? ===
=== Which Java virtual machines does FreeMind actually work with? ===
Line 348: Line 346:
=== What operating systems does FreeMind successfully run on? ===
=== What operating systems does FreeMind successfully run on? ===
-
* ''Microsoft Windows.'' Windows 95, Windows 98, Windows NT, Windows 2000, Windows XP (SP1 & SP2), Windows 2003 Server, Windows Vista.
+
* ''Microsoft Windows.'' Windows 95, Windows 98, Windows NT, Windows 2000, Windows XP (SP1 & SP2), Windows 2003 Server, Windows Vista, Windows 7, ....
-
* ''Linux.'' Mandrake 9.2 and 10, RedHat Pro WS 3, RedHat Enterprise Linux WS 4, Fedora Core 2, Fedora 8 & 9, SuSE (8.2 using the RPM for 9.0, 9.0, 9.1, 9.2, 9.3, 10.0, 10.2), Ubuntu (Warty, Hardy, Intrepid Ibis), Debian (sarge, sid), Slackware 9.1, Gentoo, Mepis 3.3.1, Mepis 3.4-2.rc1, PCLinuxOS 2010. ''BSD.'' FreeBSD (5.2.1, 5.4, 6.1), Mac OS X (10.2.8, 10.3, 10.4.4, 10.4.8, 10.4.11)
+
* ''Linux.'' Mandrake 9.2 and 10, RedHat Pro WS 3, RedHat Enterprise Linux WS 4, Fedora Core 2, Fedora 8 & 9, SuSE (8.2 using the RPM for 9.0, 9.0, 9.1, 9.2, 9.3, 10.0, 10.2), Ubuntu (Warty, Hardy, Intrepid Ibis), Debian (sarge, etch, wheezy, jessie, sid), Slackware 9.1, Gentoo, Mepis 3.3.1, Mepis 3.4-2.rc1, PCLinuxOS 2010. ''BSD.'' FreeBSD (5.2.1, 5.4, 6.1), Mac OS X (10.2.8, 10.3, 10.4.4, 10.4.8, 10.4.11)
* ''Other.'' OS/2, Solaris 9 and 10.
* ''Other.'' OS/2, Solaris 9 and 10.
''Keywords: platforms.''
''Keywords: platforms.''

Latest revision as of 17:51, 25 May 2017

Personal tools